/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
/******************** BLOCK: TEXT MEDIA ********************/
.flex.text + .flex.text-media,
.flex.text-media + .flex.text-media {
  margin-top: calc((1rem + 1vw) * -1);
}

.flex.text-media g-row {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flex.text-media g-row {
  margin: 0 auto;
  max-width: 85rem;
}

.flex.text-media g-col {
  display: block;
}

.flex.text-media.left .image {
  order: 1;
}

.flex.text-media.left .wysiwyg {
  order: 2;
}

.flex.text-media.right .image {
  order: 2;
}

.flex.text-media.right .wysiwyg {
  order: 1;
}

.flex.text-media a.btn {
  margin-top: 1.75rem;
}

.flex.text-media figure {
  height: 0;
  padding-bottom: 75%;
}

@media (min-width: 1000px) {
  .flex.text-media .image,
  .flex.text-media .wysiwyg {
    width: 46.6666666667%;
  }
  .flex.text-media .image {
    max-width: 42rem;
  }
  .flex.text-media .wysiwyg {
    max-width: 36rem;
  }
  .flex.text-media.left .wysiwyg {
    margin-left: 6.6666666667%;
  }
  .flex.text-media.right .wysiwyg {
    margin-right: 6.6666666667%;
  }
}
@media (max-width: 970px) {
  .flex.text-media .image,
  .flex.text-media .wysiwyg {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .flex.text-media g-row {
    display: block;
  }
  .flex.text-media g-col {
    display: block;
    float: none;
    max-width: 36rem;
  }
  .flex.text-media .wysiwyg {
    margin-top: 1.5rem;
  }
}
@media (max-width: 480px) {
  .flex.text-media .image,
  .flex.text-media .wysiwyg {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
.check-list ul li {
  padding-left: 2.875rem;
}

.check-list ul li:before {
  background-color: #184181;
  height: 1.875rem;
  left: 0;
  top: 0;
  width: 1.875rem;
}

.check-list ul li:after {
  background-image: url(../img/check.svg);
  background-size: 1.125rem auto;
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  height: 1.875rem;
  position: absolute;
  left: 0;
  top: 0.063rem;
  width: 1.875rem;
}